%define format	ps-en
%define format2	POSTSCRIPT/en
%define	format3 postscript

%define version 8.0
%define release 1mdk

Summary:	HOWTO documents (%{format3} format) from the Linux Documentation Project
Name:		howto-%{format}
Version: 8.1
Release: 1mdk
Group:		Books/Howtos
Source0:	howto-%{format}.tar.bz2
Url:		http://www.linuxdoc.org/docs.html#howto
License:	GPL
BuildRoot:	%{_tmppath}/howto-%{format}-buildroot
BuildArchitectures: noarch
Requires:   locales-en



%description
Linux HOWTOs are detailed documents which describe a specific aspect of 
configuring or using Linux.  Linux HOWTOs are a great source of
practical information about your system.  The latest versions of these
documents are located at http://www.linuxdoc.org/docs.html#howto

Install the howto package if you'd like to be able to access the Linux
HOWTO documentation from your own system.

%description -l fr
Les HOWTO Linux sont des documents dcrivant de faon exhaustive un aspect de
la configuration ou de l'utilisation d'un systme Linux. Les HOWTO Linux sont
l'une des meilleures sources d'information sur la pratique de votre systme. La
dernire version de chacun de ces documents peut tre touve  cette adresse :
http://www.linuxdoc.org/docs.html#howto

%prep 
rm -rf $RPM_BUILD_ROOT


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_docdir}/HOWTO/%{format2}
cd $RPM_BUILD_ROOT%{_docdir}/HOWTO/%{format2}
bzcat %{SOURCE0} | tar xv

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_docdir}/HOWTO/%{format2}


%changelog
* Thu Sep 06 2001 Etienne FAURE <etienne@mandrakesoft.com> 8.1-1mdk
- Updated: Thu Sep 06 2001
- Add Require on locale-en
* Thu May 31 2001 Laurent Culioli <laurent@mandrakesoft.com> 8.0-1mdk
- initial spec
- file ( thanks me viet !)
- based on howto-ps-fr specfile

